[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TFPHashObjectList.Pack

Remove nil object instances from the list

## Declaration

Source position: contnrs.pp line 316

`public procedure TFPHashObjectList.Pack;`

## Description

Pack removes all Nil objects from the list, and frees all unused memory.

## See also

TFPHashObjectList.Clear |  | Clear the list

Documentation generated on: Feb 26 2014